@charset "utf-8";

/*
==============
products_software.css
==============
*/

/* ---------------------
■ 全体
--------------------- */
html {
	position: relative; }

html,
body.sp {
	height: auto; }


/* ---------------------
■ 一覧
--------------------- */
.page-software {
	margin-bottom: 0; }

.page-software h1 {
	width: 900px;
	margin: 0 auto 66px; }

.page-software .mark {
	width: 1024px;
	margin: 0 auto; }

.marginTop {
	margin-top: 50px; }

.page-software .tableLineWrapper .tableTitleWrapper {
	width: 260px; }

.page-software .tableLineWrapper .tableBodyWrapper li {
	overflow: visible; }

.page-software .tableLineWrapper .tableBodyWrapper .tableContentWrapper div {
	position: relative;
	font-size: 14px;
	line-height: 28px;
	text-align: center;
	border: none; }

.page-software .tableLineWrapper {
	line-height: 28px; }

.page-software .tableLineWrapper .tableTitleWrapper h2 {
	color: #696969;
	font-size: 14px;
	font-weight: normal; }

.page-software .tableLineWrapper .firstList .tableSubTitleWrapper {
	display: none; }

.page-software .modelNumber .tableBodyWrapper .tableContentWrapper div {
	font-size: 11px;
	line-height: 16px;
	text-align: left; }

.page-software .modelNumber .tableBodyWrapper .tableContentWrapper div span {
	font-weight: bold; }

.page-software .modelNumber .tableBodyWrapper .tableContentWrapper .border {
	display: block;
	position: absolute;
	top: -3px;
	left: 0;
	width: 100%;
	padding: 0 6px;
	border: none;
	text-align: center;
	line-height: 0;
	box-sizing: border-box; }

.page-software .modelNumber .tableContentWrapper .border span {
	display: inline-block;
	width: 100%;
	height: 5px;
	background-color: #4e506a; }

.buyWrapper {
	margin-top: 30px; }

.fontBold {
	font-weight: bold; }


.page-spec #specifications p.note {
	margin-bottom: 10px; }

.tableLineWrapper {
	display: table;
	width: 1024px;
	margin: 0 auto;
	font-size: 11px;
	line-height: 16px; }

.tableLineWrapper.firstBorder .tableTitleWrapper {
	border-top: 5px solid #4d5269; }

.tableLineWrapper.firstBorder .firstList .tableSubTitleWrapper,
.tableLineWrapper.firstBorder .firstList .tableContentWrapper {
	border-top: 5px solid #4d5269; }

.lastTableLine {
	margin-bottom: 50px;
	border-bottom: 1px solid #b8bac3; }

/* 見出し */
.tableLineWrapper .tableTitleWrapper {
	display: table-cell;
	width: 83px;
	padding: 9px 0;
	font-weight: bold;
	vertical-align: top;
	border-top: 1px solid #b8bac3; }

.tableLineWrapper.subEmpty .tableBodyWrapper .tableSubTitleWrapper {
	display: none; }

/* 見出し以外 */
.tableLineWrapper .tableBodyWrapper {
	display: table-cell;
	vertical-align: top; }

.page-spec #specifications .tableLineWrapper .tableTitleWrapper h2 {
	margin-bottom: 0;
    padding: 0;
	color: #696969;
	font-size: 12px;
	line-height: 16px; }

.tableLineWrapper .tableBodyWrapper li {
	overflow: hidden; }

/* サブタイトル */
.tableLineWrapper .tableBodyWrapper .tableSubTitleWrapper {
	float: left;
	width: 91px;
	padding: 6px; } 

.tableLineWrapper .tableBodyWrapper .tableSubTitleWrapper p {
	padding: 3px 0px;
	font-size: 12px;
	line-height: 16px; } 

/* 各種 */
.tableLineWrapper .tableBodyWrapper .tableContentWrapper {
	display: table;
	table-layout: fixed;
	float: right;
	width: 765px;
	padding: 0px 0; } 

.tableLineWrapper .tableBodyWrapper .tableContentWrapper div {
	display: table-cell;
	padding: 9px 6px;
	font-size: 12px;
	line-height: 16px;
	border-left: 1px solid #b8bac3; }

.tableLineWrapper .tableBodyWrapper .tableContentWrapper .first {
	border: none; }

.tableLineWrapper .tableBodyWrapper .tableContentWrapper .pb25 {
	padding-bottom: 25px; }

.tableLineWrapper .tableBodyWrapper .tableContentWrapper .pb42 {
	padding-bottom: 42px; }

.tableLineWrapper .tableBodyWrapper .tableContentWrapper .textCenter {
	text-align: center; }

/* 最初のリストのみ */
.tableLineWrapper .firstList .tableSubTitleWrapper,
.tableLineWrapper .firstList .tableContentWrapper {
	border-top: 1px solid #b8bac3; } 


/* 注意書き */
div.note {
	width: 1024px;
	margin: 35px auto 0; }

.noteList {
	font-size:12px;
	margin:35px 0; }

.pcPL42 {
	padding-left: 42px!important; }

.sp .pcPL42 {
	padding-left: 6px!important; }


/* ---------------------
■ 選択
--------------------- */
.selectWrapper,
.popupBg,
.closeBtn {
	display: none; }


/* ---------------------
■ アプリ紹介
--------------------- */
.appWrapper {
	margin-top: 66px; }

.appWrapper h1 {
	margin: 0 auto; }

.appWrapper .typeWrapper {
	width: 1024px;
	margin: 20px auto 0; }

.appWrapper .borderFrame {
	padding: 35px;
	border: 1px solid #4d5269; }

.appWrapper .typeWrapper h4 {
	color: #2a2a2a;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px; }

.appWrapper .typeWrapper .text {
	margin-top: 25px;
	color: #2a2a2a;
	font-size: 14px;
	line-height: 26px; }

.appWrapper .typeWrapper .text a {
	text-decoration: underline; }

.appWrapper .typeB .borderFrame .left,
.appWrapper .typeB .borderFrame .right {
	width: 456px; 
height:auto;}

.appWrapper .typeB .borderFrame .left {
	float: left; }

.appWrapper .typeB .borderFrame .right {
	float: right; }

.appWrapper .typeB .borderFrame .link {
	margin-top: 30px;
    color: #2a2a2a;
    font-size: 14px;
    line-height: 26px; }

.appWrapper .typeB .borderFrame .link a {
	text-decoration: underline; }
.img_3row{
	display: flex;
	margin-top: 30px;
}
.img_3row li{
	margin-left: 20px;
}
.img_3row li:first-child{
	margin-left: 0;
}
.img_3row img{
	max-width: 100%;
}

/* ---------------------
■ 汎用
--------------------- */
.under {
	line-height: 18px;
	vertical-align: bottom;
}

/*
==============
SP
==============
*/

/* ナビ */
.sp .modelWrapper .modelInner {
	background-color: #fff; }

.sp .modelWrapper.fix .modelInner {
	position: fixed;
	left: 0;
	width: 100%;
	z-index: 99; }

/* 全体 */
.sp .page-software .contentsAreaWrapper {
	width: auto;
	margin: 10px 0 0; }

.sp .page-software h1 {
	width: 90.625%;
	margin: 0 auto 40px ; }

.sp .page-software .mark {
	padding: 0 6px;
	box-sizing: border-box; }

.sp .page-software .marginTop {
	margin: 25px 0 0; }

/* タブ */
.sp .page-spec .specifications-full .normal-w {
	width: auto;
	margin: 0 10px; }

.sp .page-spec #specifications h2 {
	margin-top: 10px;
	margin-bottom: 25px;
	font-size: 21px;
	line-height: 24px; }

.sp .box-model-list {
	height: auto; }

.sp .box-model-list dl {
	overflow: hidden;
	display: block;
	height: auto;
	margin-bottom: 15px;
	border-left: 1px solid #dddde0; }

.sp .box-model-list dt {
	display: block;
	width: auto;
	padding: 8px;
	line-height: 19px;
	text-align: left; }

.sp .box-model-list dd {
	display: block;
	box-sizing: border-box;
	float: left;
	width: 50%;
	padding: 8px 0;
	line-height: 19px;
	text-align: left; }

.sp .box-model-list dd a {
	margin-left: 6px; }

.sp .page-spec #specifications .anchor {
	margin: 0 10px 20px; }

.sp .page-spec #specifications p.note {
	margin: 0 10px; }

.sp .page-spec #specifications table.specs {
	margin: 0 10px; }


/* 中身 */
.sp .seriesName {
	width: auto;
	height: 30px;; }

.sp .tableLineWrapper {
	display: block;
	width: auto;
	word-wrap: break-word;
	border-bottom: 1px solid #b8bac3; }

/* 見出し */
.sp .tableLineWrapper .tableTitleWrapper {
	display: block;
	width: auto;
	padding: 6px;
	border-top: none; }

.sp .tableLineWrapper .tableTitleWrapper h2 {
	padding: 6px 0; }

/* 見出し以外 */
.sp .tableLineWrapper .tableBodyWrapper {
	display: block;
	width: auto; }


/* サブタイトル */
.sp .tableLineWrapper .tableSubTitleWrapper {
	float: left;
	width: 29.375%;
	padding: 1.875% 0px 1.875% 6px; } 

.sp .tableLineWrapper li.lastList .tableSubTitleWrapper {
	border-bottom: none; }

.sp .tableLineWrapper .tableSubTitleWrapper p {
	padding: 6px 0px; } 

/* 各種 */
.sp .tableLineWrapper .tableContentWrapper {
	display: table;
	table-layout: fixed;
	float: right;
	width: 65.625%;
	padding: 6px 0; } 

.sp .tableLineWrapper li.lastList .tableContentWrapper {
	border-bottom: none; }

.sp .tableLineWrapper .tableContentWrapper div {
	display: table-cell;
	padding: 6px;
	border-left: 1px solid #b8bac3; }

.sp .tableLineWrapper .tableContentWrapper .first {
	border: none; }


/* 型番の項目 */
.sp .firstBorder {
	border-top: 5px solid #4d5269; }

.sp .firstTableLine .tableTitleWrapper {
	display: none;
	border-top: none; }

/* 1列目のボーダー調整 */
.sp .tableLineWrapper li:first-child .tableSubTitleWrapper {
	border-top: none; }

.sp .page-software .modelNumber .tableBodyWrapper .tableContentWrapper .border {
	top: -9px; }

/* サブタイトル無 */
.sp .subEmpty .tableBodyWrapper .tableSubTitleWrapper {
	display: none; }

.sp .subEmpty .tableBodyWrapper .tableContentWrapper {
	float: none;
	width: 100%; }

/* 注意書き */
.sp div.notelarge {
	margin: 20px 10px 0; }

.sp div.notelarge ol li {
	margin-left: 24px; }

.sp div.notelarge ol li span {
	left: -26px; }

.sp .spec .noteList {
	margin: 25px 10px; }

.sp .spec .noteList li {
	margin-bottom: 5px; }

.sp div.note {
	width: auto;
	margin: 20px 0 0; }

.sp div.note ol li,
.sp div.note ul li {
	margin: 0 10px; }

.sp div.note ul li {
	display: block; }

.sp div.note ol li span {
	position: static; }

.sp .buyWrapper {
	margin-top: 30px; }

.sp .page-spec #specifications p.caution {
	margin: 20px 10px; }

/* 商品同梱物 */
.sp .page-spec #accessories {
	width: auto;
	margin: 0 10px; }

.sp .page-spec #accessories h2 {
	margin-bottom: 0px;
	font-size: 18px;
	line-height: 31px; }

.sp .page-spec #accessories .items li {
	float: none;
	width: auto;
	margin: 0;
	padding: 15px 0; }

.sp .page-spec #accessories .items li h3 {
	margin-bottom: 20px; }


/* ---------------------
■ 選択
--------------------- */
.sp .selectWrapper,
.sp .popupBg,
.sp .closeBtn {
	display: block; }

.sp .selectWrapper {
	background-color: #eee; }

.sp .selectInner {
	margin: 0 30px;
	padding: 50px 0; }

.sp .page-spec #specifications .selectWrapper h2 {
	margin-bottom: 0;
	color: #231815;
	font-size: 18px;
	font-weight: bold;
	line-height: 25px; }

.sp .selectWrapper p {
	margin: 15px 0 0;
	color: #000;
	font-size: 12px;
	line-height: 17px; }

.sp .selectWrapper .modelWrapper {
	font-size: 0; }

.sp .selectWrapper .modelWrapper p {
	display: block;
	width: auto;
	color: #fff;
	margin-top: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 58px;
	text-align: center;
	cursor: pointer;
	background-color: #4d5269; }

.sp .selectWrapper .modelWrapper p:hover {
	text-decoration: underline; }

.sp .selectWrapper .pdfWrapper {
	display: none; }

/* ---------------------
■ アプリ紹介
--------------------- */
.sp .appWrapper {
	margin: 40px 10px 0; }

.sp .appWrapper .typeWrapper {
	width: auto;
	margin: 20px auto 0; }

.sp .appWrapper .borderFrame {
	padding: 15px;
	border: 1px solid #4d5269; }

.sp .appWrapper .typeWrapper h4 {
	font-size: 16px;
	line-height: 21px; }

.sp .appWrapper .typeWrapper .text {
	margin-top: 20px;
	font-size: 12px;
	line-height: 20px; }

.sp .appWrapper .typeB .borderFrame .left,
.sp .appWrapper .typeB .borderFrame .right {
	float: none;
	width: auto; }


/* ---------------------
■ ポップアップ
--------------------- */
.sp .contents,
.sp .contents .container,
.sp .page-spec #specifications {
	position: static; }

.sp .popupWrapper {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 1024px;
	height: 100%;
	z-index: 1000;
	background-color: #fff; }

.sp .popupWrapper .popupBg {
	position: absolute;
	width: 100%;
	height: 100%; }

.sp .popupWrapper .popupBg span {
	display: none; }

.sp .popupInner {
	position: relative;
	width: auto;
	margin: 70px auto 85px;
	z-index: 1; }

.sp .popupWrapper .closeBtn {
	position: absolute;
	top: 18px;
	right: 18px;
	width: 50px;
	height: auto;
	cursor: pointer;
	z-index: 1; }

.sp .popupWrapper .title {
	margin: 0 5px 10px;
	color: #696969;
	font-size: 10px;
	line-height: 14px; }

.sp .tableLineWrapper .tableContentWrapper .first img {
	width: auto;
	max-width: 100%; }

.sp .page-spec #specifications .anchor {
	top: -90px; }
	
	.note_p {
		font-size: smaller;
	}
	.note_p::before{
		content: "*";
	}
	.note_p a{
		text-decoration: underline;
	}